#Tue Mar 13 12:54:23 CDT 2012
.languageVersion=11
.locales=zh,zh_TW,nl,en_US,en_GB,fr,de,it,ja,ko,no,pt_BR,es_ES,es,sv,th
ArchiveMaintenanceStatus.cache=Cache\:
ArchiveMaintenanceStatus.deepMaintenance=\ (deep)
ArchiveMaintenanceStatus.percentEmpty=({0} empty)
ArchiveMaintenanceStatus.reduceState.OFF=Completed
ArchiveMaintenanceStatus.reduceState.QUEUED=Queued
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=Pruning versions
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=Pruning data
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=Compacting versions
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=Compacting data
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=Verifying files
ArchiveMaintenanceStatus.statusLine1={0}
ArchiveMaintenanceStatus.statusLine2={0} {1}
ArchiveMaintenanceStatus.statusLine3={0} {1}, {2}
ArchiveMaintenanceStatus.verifyingBlocks=Verifying blocks
ArchiveMaintenanceStatus.verifyingFiles=Verifying files

# {0} Name of backup set
# {1} Computer name
BackupHistoryMessages.backupRequested=[{0}] Backup to {1} will take priority until complete (up to 24 hours)

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted=Starting backup {0} {1}\: {2} ({3}) to back up

# {0} Name of backup set
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted.client=[{0}] Starting backup to {1}\: {2} ({3}) to back up

# {0} Name of backup set
# {1} Computer name
# Example: [Music] Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.client.empty=[{0}] Completed backup to {1}\: No new data to backup at this time

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# Example: Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.empty=Completed backup {0} {1}\: No new data to backup at this time

# {0} See BackupStopCode.* keys
BackupHistoryMessages.backupStopped.reason=\ - Reason for stopping backup\: {0}

# {0} Filename
BackupHistoryMessages.backupStopped.retry.file=\ - {0}

# {0} Number of files; 300 files
# {1} Duration of time; 2 hours
BackupHistoryMessages.backupStopped.retry.summary=\ - Unable to backup {0} (next attempt within {1})

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup (see "rate" key)
# {7} Speed boost (see "speedBoost" key)
# Example: Completed backup from CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB received @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.source={0} backup from {1} in {2}\: {3} ({4}) backed up, {5} received{6}{7}

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup
# {7} Speed boost
# {8} BackupHistoryMessages.encrypted
# {9} Name of backup set
# Example: [Music] Stopped backup to CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB encrypted and sent @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.target=[{9}] {0} backup to {1} in {2}\: {3} ({4}) backed up, {5}{8} sent{6}{7}

BackupHistoryMessages.completed=Completed

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
BackupHistoryMessages.corruptionDetected.source=Data integrity problems were discovered in the backup archive for {0}. {1} file(s) failed verification and {2} bad data block(s) were detected. The computer will be notified and the affected file(s) will automatically be backed up again.

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
# {3} Time of day
BackupHistoryMessages.corruptionDetected.target=Your backup archive located at {0} had data integrity problems on {3}. {1} file(s) failed verification and {2} bad data block(s) were detected. The affected file(s) will automatically be backed up again.

# {0} Computer name
# {1} Path on disk to backup archive
BackupHistoryMessages.dataKeyChanged=Data key changed for {0}.  Backup archive deleted from {1}

# {0} Computer name
# {1} Path on disk to renamed backup archive
BackupHistoryMessages.dataKeyChecksumFailed=Data key checksum failed for {0}.  Backup archive renamed to {1}

BackupHistoryMessages.encrypted=\ encrypted and

# {0} Computer name
BackupHistoryMessages.maintenanceCompleted=Archive maintenance\: Complete for {0}.

# {0} Computer name
BackupHistoryMessages.maintenanceStarted=Archive maintenance for {0}.

# {0} Computer name
BackupHistoryMessages.maintenanceStopped=Archive maintenance\: Stopped for {0}.

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.source=Not ready for backup from {0}. Reason\: {1}

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.target={0} not ready for backup. Reason\: {1}

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Out of space for Laptop - Disk quota reached. Will retry in 30 minutes.
BackupHistoryMessages.outOfSpace.source=Out of space for {0}{1}. Will retry in 30 minutes.

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Desktop is out of space - Disk quota reached. Will retry in 1 hour.
BackupHistoryMessages.outOfSpace.target={0} is out of space{1}. Will retry in 1 hour.

# {0} Path on disk where the files are being restored
BackupHistoryMessages.restoreDestination=Restoring files to {0}

BackupHistoryMessages.restoreDestination.originalLocation=original location

# {0} Direction ("from" for inbound backup or "for" for a guest restore)
# {1} Name. Usually computer name but if its a guest restore than a persons name.
# {2} Number of files
# {3} Number of bytes
# Example: Starting restore for John: 3000 files (2MB)
# Example: Starting restore from CrashPlan for Small Business Central: 3000 files (2MB)
BackupHistoryMessages.restoreStarted=Starting restore {0} {1}\: {2} ({3})

# {0} Number of files
# Example: 45 files had a problem
BackupHistoryMessages.restoreStopped.failed={0} had a problem

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.checksum=\ - Integrity check failed for {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace=\ - Unable to replace {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace.to=\   - Restored to {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\ - Skipping unsupported file resource {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.unknown=\ - Unknown problem for {0}

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore for John completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.for=Restore for {1} {0}\: {2} restored  @ {3}ps

# {0} Duration of time; i.e. "1 hour"
BackupHistoryMessages.restoreStopped.retry=\ - Restore will retry in {0}

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore to Desktop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.source=Restore to {1} {0}\: {2} sent  @ {3}ps

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore from Laptop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.target=Restore from {1} {0}\: {2} restored  @ {3}ps

# {0} Name of backup set
BackupHistoryMessages.scanStarted=[{0}] Scanning for files to back up

# {0} Name of backup set
# {1} Duration of time; i.e. "1 hour"
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Scanning for files completed in 30 minutes: 3000 files (2GB) found
BackupHistoryMessages.scanStopped.complete=[{0}] Scanning for files completed in {1}\: {2} ({3}) found

# {0} Name of backup set
BackupHistoryMessages.scanStopped.stopped=[{0}] Scanning for files stopped

BackupHistoryMessages.stopped=Stopped

# {0} Name of backup set
BackupHistoryMessages.updateBackupPaths=[{0}] Configured to backup the following\:

BackupHistoryMessages.updateBackupPaths.exclude=* but will NOT backup the following\:

BackupHistoryMessages.updateBackupPaths.none=There are no files or folders selected for backup.

BackupNotReadyCode.BATTERY_BLOCKED=running on battery
BackupNotReadyCode.BUSY=not scheduled to run
BackupNotReadyCode.CAPACITY_REDUCED=The allotted capacity has been reduced
BackupNotReadyCode.DISABLED=The destination is not scheduled to run
BackupNotReadyCode.EXCEPTION=Unknown problem (please contact {0} Support if problem persists)
BackupNotReadyCode.INVALID_BLOCK_NUMBER=legacy archive, contact support
BackupNotReadyCode.LICENSE_LIMIT_REACHED=License limit reach
BackupNotReadyCode.MANIFEST_MAINTENANCE=The backup files are being maintained
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=The backup files are being migrated
BackupNotReadyCode.MANIFEST_MOVED=The backup location is being moved
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=The backup location is not accessible
BackupNotReadyCode.NETWORK_BLOCKED=network blocked
BackupNotReadyCode.NOT_AVAILABLE=The destination is not available
BackupNotReadyCode.PAUSED=The destination is paused
BackupStopCode.BATTERY=Running on battery, waiting until connected to power
BackupStopCode.BUSY=User is present, waiting until user is away
BackupStopCode.CLEAR_FILE_TODOS=Full filesystem scan started.
BackupStopCode.CLOSED=The backup destination was closed
BackupStopCode.DISABLED=Backup is disabled or is not scheduled to run
BackupStopCode.DISCONNECT=The backup destination was disconnected
BackupStopCode.NONE=None
BackupStopCode.NORMAL=Nothing to do
BackupStopCode.NOT_USING=Backup destination is no longer being used
BackupStopCode.PAUSED=Backup was paused
BackupStopCode.RESTORING=A restore was started
BackupStopCode.STALLED=Communication has stalled.
BackupStopCode.TARGET_NOT_READY=The backup destination is not ready
BackupStopCode.TARGET_OUT_OF_SPACE=The backup destination is out of space
BackupStopCode.USING_ANOTHER=A different backup set and/or destination was selected
BackupStopCode.VALIDATING=The manifest is being validated
BackupStopCode.VALIDATION_NEEDED=The manifest requires validation
CPCVersionResponseMessage2.upgradesAvailable=Upgrades available at {0}
CPService.started={0} started, version {1}, GUID {2}
CPService.stopped={0} stopped, version {1}, GUID {2}
CPService.upgrade.applying=Applying upgrade changes - version {0}
CPService.upgrade.complete=Upgrade complete - version {0}
DownloadManager.complete=Download of upgrade complete - version {0}.
DownloadManager.error.connectionLost=Download of upgrade failed - version {0}, connection lost.
DownloadManager.error.invalidUrl=Download of upgrade failed - version {0}, invalid URL {1}
DownloadManager.error.retry=Unable to apply upgrade(s), retrying in one hour
DownloadManager.error.verification=Download of upgrade failed - version {0}, verification failed.
Error.Reauthorize=Logged out by authority. {1}
Error.Reauthorize.AUTH_DATE_MISMATCH=Logged in on another computer.
Error.Reauthorize.DEAUTHORIZED=Computer deauthorized.
Error.Reauthorize.GUID=Assigned a new identity.
Error.Reauthorize.INACTIVE_COMPUTER=Computer deactivated.
Error.Reauthorize.INACTIVE_USERNAME=Account deactivated.
Error.Reauthorize.INVALID_COMPUTER=No computer found.
Error.Reauthorize.INVALID_LOGIN_TOKEN=Invalid login token.
Error.Reauthorize.INVALID_MODEL=Invalid application state.
Error.Reauthorize.INVALID_USERNAME=No account found.
Error.Reauthorize.LOGIN_KEY_MISMATCH=Incorrect login token.
Error.Reauthorize.PERMISSION_DENIED=No account found.
Error.Reauthorize.REASSIGN_IDENTITY=Another computer has adopted this computer.
Error.readFile=Unable to read file.
Error.writeFile=Unable to write file.
Global.Automatic=Automatic
Global.Error.drivePathAlreadyUsed={0} is already using this folder for backup.
Global.Error.invalidManifestPath=The backup engine does not have access to the given location.
Global.thisOne=(this one)
Global.skip=Skip
History.CPCDeauthorizeComputerMessage=This computer has been deauthorized.
History.securityKeyChanged=Archive encryption key changed from {0} to {1}.
History.securityKeyPasswordChanged=Archive encryption key password changed.
History.securityKeyQuestionAnswerChanged=Archive encryption key question and answer changed.
History.securityKeyTypeUpgraded=Archive encryption key type upgraded from {0} to {1}.
History.guidChanged=Computer identifier (GUID) changed from {0} to {1}.
History.guidSet=Computer identifier (GUID) is now {0}.

# {0} is the destination name
# {1} is the destination id
History.UseDestination.start=Start using destination {0} ({1})
# {0} is the destination name
# {1} is the destination id
History.UseDestination.stop=Stop using destination {0} ({1})

IAlert.ApplyingPatchAlert={0} has downloaded an update and will restart momentarily to apply the update.
IAlert.BackupSevereAlert=Critical\: {0} last backed up your files on {1}.
IAlert.BackupWarningAlert=Warning\: {0} last backed up your files on {1}.
IAlert.CpcVersionErrorMessage.NEW_VERSION={0} incompatibility. You have an older version.
IAlert.CpcVersionErrorMessage.OLD_VERSION={0} incompatibility. You have a newer version.
IAlert.CpcVersionErrorMessage.title=Upgrade Required
IAlert.CustomAlert={1}\: {2}
IAlert.DownloadingPatchAlert=Downloading a new version of {0}.
IAlert.DuplicateIdentityAlert=You were disconnected because a duplicate computer was detected.
IAlert.DuplicateIdentityMessage.message=Please uninstall {0} from one of these computers.
IAlert.DuplicateIdentityMessage.title=Duplicate Computers Detected
IAlert.FriendInvitationAcceptedAlert={1} has accepted your invitation to {0}.
IAlert.FriendInvitationAcceptedAlert.message={1} has accepted your invitation to {0}.
IAlert.FriendInvitationAcceptedAlert.title=Invitation Accepted
IAlert.FriendSpaceRequestAlert={1} has asked you for additional backup space.
IAlert.HelpIntroAlert=
IAlert.HelpWelcomeAlert=
IAlert.HepPersonalizeAlert=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Linux.message={0} was not able to run the real-time file watcher.  This means that {0} will not recognize any real-time file changes. However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Linux.title=Real-time File Watcher Disabled
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Macintosh.message=Spotlight appears to be disabled.  This means that {0} will not recognize any real-time file changes.  However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Macintosh.title=Spotlight Disabled
IAlert.RealtimeWatcherAlert.Solaris=
IAlert.RealtimeWatcherAlert.Solaris.message={0} was not able to run the real-time file watcher.  This means that {0} will not recognize any real-time file changes. However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Solaris.title=Real-time File Watcher Disabled
IAlert.RealtimeWatcherAlert.Windows=
IAlert.RealtimeWatcherAlert.Windows.message={0} was not able to run the real-time file watcher.  This means that {0} will not recognize any real-time file changes. However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Windows.title=Real-time File Watcher Disabled
IAlert.ReassignIdentityDoneAlert=Done replacing new computer with an existing one
IAlert.ReassignIdentityDoneMessage.message=Already backed up files will not be resent.
IAlert.ReassignIdentityDoneMessage.title=Adoption Complete\!
IAlert.ReassignIdentityMessage.message=Is this a new computer? If so, you can <a href\="action\://com.backup42.desktop.actions.ShowReassignIdentityDialogAction">adopt</a> a previous computer to avoid restarting the initial backup.
IAlert.ReassignIdentityMessage.title=Continue Backup
IAlert.SystemErrorAlert=System error\: If problem persists re-install {0}
IAlert.UpdateAvailableAlert=A new version of {0} is available.
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ \u2014 Disk quota reached
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ \u2014 Data file too large for file system
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=\ \u2014 Insufficient space
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ \u2014 Insufficient space to compact archive
OutOfSpaceReason.QUOTA_REACHED=\ \u2014 Disk quota reached
PatchManager.failed=Upgrade failed - version {0}
PatchManager.installed=Upgrade installed - version {0}
PatchManager.upgrade=Installing upgrade - version {0}
Product.B42_PRO=CrashPlan for Small Business
Settings.Backup.defaultBackupSetName={0} Backup Set
UIController.configSaved=Preferences saved by the user.
Week.Friday=F
Week.Monday=M
Week.Saturday=S
Week.Sunday=S
Week.Thursday=T
Week.Tuesday=T
Week.Wednesday=W
_percent=percent
addressValue={0} ({1} public)
ago={0} ago
alert.applyingPatch.message={0} is installing the new upgrade. The application will be momentarily unavailable.
alert.applyingPatch.title={0} Upgrade Installation
alert.downloadingPatch.message={0} is downloading the new version now.
alert.downloadingPatch.title={0} Upgrade Available
alert.feedback.title=Praise or Problem?
alert.friendInviteRequest.message={0} ({1}) has asked to be your backup friend. By accepting you agree to be friends. {0} cannot back up to your computer until you accept.
alert.friendInviteRequest.title=New Friend Request
alert.friendSpaceRequest.message=Your friend {0} would like to back up to your computer. By default, {0} can only use the space you don't need, but you can control exactly how much space to make available. Would you like to allow {0} to back up to this computer?
alert.friendSpaceRequest.title=Backup Request
alert.helpIntro.message={0} is backing up\! There are two parts to {0}\: A desktop application (what you see now) and a backup engine that's always working (even when you exit or log off).
alert.helpIntro.title=Congratulations\!
alert.helpWelcome.channelPartner.message=Click <b>{0}</b> to begin backing up your documents and settings. Click <b>{2}</b> to choose the files / folders you want to back up.
alert.helpWelcome.channelPartner.title=Welcome to {0}
alert.helpWelcome.message=Automatically back up to other computers, friends, family, and external drives. Click <b>{0}</b> next to the <a href\="action\://com.backup42.desktop.actions.ShowDestinationsOnlineAction">{1}</a> to back up to our secure cloud.
alert.helpWelcome.title=Welcome to {0} Automatic Backup\!
alert.licenseExpired.message=Please contact your backup provider.
alert.licenseExpired.title=License Expired
alert.patchFailed.message={0} failed to apply an upgrade and will try again automatically in one hour. <a href\="action\://com.backup42.desktop.actions.RetryDownloadAction">Retry now</a>
alert.patchFailed.title={0} Upgrade Failed
alert.restoreSuccess.message=<a href\="file\://{0}">Click here</a> to view your restored files.
alert.restoreSuccess.title=Restore Completed\!
alert.systemError.title=System Error
alert.updateAvailable.message=A new version of {0} is available\! Click <a href\="{1}">here</a> to download the latest version.
alert.updateAvailable.title=Update Available
application.name=CrashPlan for Small Business
backupDestination={1}
backupSize={0} ({1})
backupSize.active={0} ({1}) @ {2}ps
c42.copyright={0}
calculating.size=calculating
complete=Complete\!
completed=completed
connected=Connected
connection.connected=Connected for {0}
connection.connectedUnknownDuration=Connected
connection.disconnected=Disconnected, retrying in {0}
connection.retry=Retry
connection.status=Connection status\:
cpc.signupLink=<a href\="url.cpc.signup">Sign up</a>
day.many={0} days
day.none={0} days
day.one={0} day
direction.for=for
direction.from=from
direction.to=to
directory.many={0} directories
directory.none={0} directories
directory.one={0} directory
disconnected=Disconnected
error.connect.failed={0} has been disconnected from the backup engine.
error.critical.title=Critical Error
error.global.cpcUnavailable=Unable to connect, check your network.
error.global.cpcUnavailable.proclient=Unable to connect to {1}, check your network.
error.global.loginRequired=Auth Required
error.global.system=System error\: If problem persists re-install {0}
error.global.upgrading=Upgrading {0}
error.license.ineligibleLicense=Your license has expired
featureUnavailable=This feature is currently unavailable, you must be connected to {0}.
file.many={0} files
file.none={0} files
file.one={0} file
lessThanMinute=less than a minute
loading=Loading...
missingSource=Unable to locate original backup archive, back up will start over in the new location.
or=or
pleaseWait=Please wait
proFeature=<a href\="url.pro.feature">CrashPlan for Small Business+ feature</a>
rate=\ @ {0}ps
remaining={0} remaining
separator=------------------
speedBoost=\ (Effective rate\: {0}ps)
stopped=stopped
success=Your changes have been saved.
time.day=day
time.days=days
time.every.plural=every {0} {1}
time.every.single=every {0}
time.hour=hour
time.hours=hours
time.lessThanMinute=< 1 minute
time.minute=minute
time.minutes=minutes
time.month=month
time.months=months
time.week=week
time.weeks=weeks
time.year=year
time.years=years
unknown=Unknown
url.account={0}/redirect/en/account/
url.account.business={0}/redirect/en/account_business/
url.account.enterprise={0}/redirect/en/account_enterprise/
url.cpc.signup={0}/redirect/en/store_central/
url.defaultWebsiteHost=http\://www.crashplan.com/
url.defaultWebsiteHost.business=http\://app.crashplanpro.com/
url.helpArchiveEncryptionKey={0}/redirect/en/encryption_key/
url.helpArchiveEncryptionKey.business={0}/redirect/en/encryption_key_business/
url.invite={0}/redirect/en/friend_invite/
url.pro.feature={0}/redirect/en/plus_features/
url.reassignIdentity={0}/redirect/en/reassign_identity/
url.reassignIdentity.business={0}/redirect/en/reassign_identity_business/
url.reassignIdentity.enterprise={0}/redirect/en/reassign_identity_enterprise/
url.recoverPassword={0}/redirect/en/recover_password/
url.recoverPassword.business={0}/redirect/en/recover_password_business/
url.registerNewAccount={0}/redirect/en/signup/
url.store={0}/redirect/en/store/
warning.adoptMessage.single=There is a backup archive with a total of {1} at a destination. If you adopt a computer this archive will be erased.
warning.adoptMessage.plural=There are backup archives with a total of {1} at multiple destinations. If you adopt a computer these archives will be erased.
warning.dataLost=Warning\! Backup data may be erased\!
warning.message.title=Warning\! Read carefully\!
warning.stopUsingMessage=No longer using this destination will permanently delete ALL your backup files stored there.  This decision cannot be reversed.
zh=Chinese Simplified
zh_TW=Chinese Traditional
